{
  "replace": false,
  "values": [
    "backrooms:level6",
    "backrooms:level6_1",
    "backrooms:level6_2",
    "backrooms:level6_3",
    "backrooms:level6_31",
    "backrooms:level6_5",
    "backrooms:leveltau",
    "backrooms:leveltauforest",
    "backrooms:level6_66",
    "backrooms:level6_99",
    "backrooms:level6_21"
  ]
}